use winit::event_loop::EventLoop;

mod display;
mod vulkan;

fn main() {
    env_logger::init();

    let event_loop = EventLoop::new().unwrap();
    
    let mut app = display::App::default();

    let _ = event_loop.run_app(&mut app);
}
